Subject: Re: [lojban] Tentative summary on Attitudinals

From: [email-masked]
Date: Sat, 7 Jul 2001 22:11:08 EDT

In a message dated 7/7/2001 7:42:31 PM Central Daylight Time, 
[email-masked] writes:

> I'm sorry xod, but I'm highly unlikely to have the free time to translate/
> read Lojban text, except on a very very very occasional basis. It's great
> that you're writing in Lojban, but if you're talking to me, it's not going 
> to
> 
On the off chance there is something in xod's note that you may need some 
day, I'll be happy to provide you a translation and a probable 
interpretation. I, alas, have free time (well, cheap anyhow) and feel 
obligated to know what xod is up (or down) to. In this case, he is mainly 
repeating his claim that {ui} and {mi gleki} mean the same -- a patently 
malglico confusion -- and then insisting that if we argued in Lojban we would 
be free from these problems.